/* ============================================================
   Smooth partial slide animation
   ============================================================ */
#cew_43a0a1a .cew-dot.is-active {
    background: #E67D21 !important;
	width: 8px !important;
    height: 8px !important;
}
#cew_43a0a1a .cew-dot {
    background: #747975 !important;
}
.smw-transition--fade-slide-up .smw-hero-images {
    position: relative;
    overflow: hidden;
}

.smw-transition--fade-slide-up .smw-hero-img {
    position: absolute;
    inset: 0;

    opacity: 0;

    /* Slightly down only */
    transform: translateY(60px) scale(1.02);

    transition:
        transform 0.8s cubic-bezier(0.22, 1, 0.36, 1),
        opacity 0.5s ease;

    z-index: 1;
}

/* Active image */
.smw-transition--fade-slide-up .smw-hero-img.is-active {
    opacity: 1;

    /* Comes slightly upward */
    transform: translateY(0) scale(1);

    z-index: 2;
}

/* Leaving image */
.smw-transition--fade-slide-up .smw-hero-img.is-leaving {
    opacity: 0;

    /* Slight upward exit */
    transform: translateY(-40px) scale(1);

    z-index: 1;
}

.smw-stage-counter,
.smw-scroll-hint{
    display: none !important;
}
.smw-transition--fade-slide-up {
    overflow: hidden;
}
.smw-stage-text {
    transition: none !important;
}
/* .smw-text-stack {
    position: absolute !important;
    top: 40%;
    z-index: 999;
} */
.smw-hero-img img {
    max-width: 100%;
    margin: 0 auto;
    height: 500px !important;
    display: block !important;
    max-height: 50vh !important;
    object-fit: contain !important;
}
/* ===================================================
=================================================== */




.health-supplements .elementor-button-content-wrapper {
    align-items: center;
}

.health-supplements .elementor-button-icon svg {
    height: 24px !important;
    width: 24px !important;
}
.health-supplements .elementor-widget-button .elementor-button {
    position: relative;
    overflow: hidden;
    transition: all 0.4s ease-in-out;
    z-index: 0;
}

.footer-subscribe {
    background-color: #ffffff;
    padding: 5px 5px 5px 5px;
    width: 500px;
    border-radius: 16px 16px 16px 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer-subscribe p {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer-subscribe input[type='email'] {
    padding: 12px 20px 12px 20px;
    width: 100%;
    height: 50px;
    border-radius: 16px 16px 16px 16px;
    margin: 0 !important;
    background: transparent !important;
    border: none !important;
    outline: none !important;
    color: var(--color-primary) !important;
    box-shadow: none !important;
}
.footer-subscribe input::placeholder {
    color: var(--color-primary) !important;
}
.footer-subscribe input[type="submit"] {
    background: #1A2853; !important;
    font-size: 16px;
    font-weight: 700;
    line-height: 1em;
    border-radius: 14px 14px 14px 14px;
    padding: 17px 17px 17px 17px;
    margin: 0px 0px 0px 0px;
    width: 136px;
    height: 50px;
    color: #FFF;
    outline: none !important;
    border: none !important;
	transition: none !important;
    box-shadow: none !important;
    transform: none !important;
}
.footer-subscribe input[type="submit"]:hover {
    background:  #1A2853 !important;
    color: #FFF;
}
.footer-subscribe .wpcf7-spinner {
    display: none;
}
.wpcf7-not-valid-tip {
    display: none;
}


.marquee-wrp {
    overflow: hidden;
}
.marquee {
  position: relative;
  width: 100vw;
  max-width: 100%;
  overflow: hidden;	
}

.track {
  white-space: nowrap;
  will-change: transform;
  animation: marquee 32s linear infinite;
}

.marquee .track .content-repeat i {
    color: #FFF;
    font-size: 22px;
	margin: 0 20px;
}

@keyframes marquee {
  from { transform: translateX(0); }
  to { transform: translateX(-50%); }
}


.img_box_wrp img {
    background-color: #FFF;
    box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.050980392156862744);
}
.swiper.myProductSlider {
    overflow: hidden;
}
.myProductSlider .product-inner {
    background: #FFFFFF00;
    border: 1px solid #11341c0d;
    border-radius: 20px;
    padding: 20px;
    height: 100%;
    display: block;
}
.swiper-slide.product-card {
    height: auto;
}
.product-inner .product-image {
    line-height: 0;
}
.product-inner .product-image img {
    border-radius: 20px;
    aspect-ratio: 1 / 1.186;
    object-fit: cover;
    object-position: center center;
}
.product-inner .product-title {
    color: #1A2853;
    text-align: center;
    margin: 0;
    padding-top: 10px;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0;
    text-transform: capitalize;
    font-family: var(--font-family-text);
    font-weight: 700;
}
.swiper-button-wrp {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    margin-top: 50px;
}
.swiper-button-wrp .swiper-button-prev:after,
.swiper-button-wrp .swiper-button-next:after {
	display: none;
}

.swiper-button-wrp .swiper-button-prev,
.swiper-button-wrp .swiper-button-next {
    position: relative;
    right: 0;
    left: 0;
    top: 0;
    width: 40px;
    height: 40px;
    background: #1A2853;
    border-radius: 50%;
    opacity: 1;
    color: #FFF;
    font-size: 20px;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
	border: 1px solid #1A2853;
}
.swiper-button-wrp .swiper-button-prev:hover, .swiper-button-wrp .swiper-button-next:hover {
    background: transparent;
    border: 1px solid #1A2853;
    color: #1A2853;
}
.swiper-button-wrp .swiper-button-prev.swiper-button-disabled,
.swiper-button-wrp .swiper-button-next.swiper-button-disabled {
    background: #CCC;
	border: 1px solid #CCC;
}

.header-menu-wrp .elementskit-menu-toggler[type=button]:focus {
    background: #1a2853 !important;
}

.hero-slider {
  animation: bgSlide 15s infinite;
  background-size: cover;
  background-position: center;
}

@keyframes bgSlide {
  0% { background-image: url("image1.jpg"); }
  33% { background-image: url("image2.jpg"); }
  66% { background-image: url("image3.jpg"); }
  100% { background-image: url("image1.jpg"); }
}
.hero-slider {
  animation: bgSlide 15s infinite;
  background-size: cover;
  background-position: center;
}

@keyframes bgSlide {
  0% { background-image: url("image1.jpg"); }
  33% { background-image: url("image2.jpg"); }
  66% { background-image: url("image3.jpg"); }
  100% { background-image: url("image1.jpg"); }
}

/*CARD HOVER  */
.card:hover .elementor-heading-title,
.card:hover .elementor-widget-text-editor {
    color: #fff !important;
}

